﻿.active-section
{
	background-color:#f3f3f3;
	cursor:pointer;

}
.section:after
{
    content: "";
    margin-right: 0;
    margin-left: 0;
	float: left;
	border-right: 1px dotted #f3f3f3;
	height: 20px;
	position: relative;
	top: 5px;
}
.heading
{
	float: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 22px; 
	font-weight: bold;
	padding: 2px 18px 5px 18px;
	border-right: 1px transparent;
	border-left: 1px transparent; 
}
.heading a 
{
	color: #CCCCCC;
	text-decoration: none;
}

.menu
{
	background-color: #f3f3f3;
	color: #000000;
	position: absolute;
	top: 36px;
	padding: 10px;
	z-index: 100;
	display: none;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}
.column
{
	float: left;
	padding: 10px 10px 10px 15px;
	display: none;
}

.menu-product-left-column
{
	float: left;
	display: inline-block;
	padding: 10px 5px 10px 15px;
	border-right: 1px solid black;
	margin-right: 20px;
}

.menu-product-right-column
{
	float: left;
	display: inline-block;
	padding: 10px 10px 10px 0;
	margin-left: 0;
	border: none;
}

.sub-menu
{
	clear: both;
	font-family: arial, verdana, sans-serif;
	font-size: 16px; 
	font-weight: 600; 
	display: none;
}
.sub-menu a:hover
{
	text-decoration: none; 
}
.sub-menu-heading
{
	padding-top: 10px;
}
.sub-menu-heading a
{
	color: #000000; 
	text-decoration: none; 
}
.sub-menu-heading p
{
    font-size: 14px;
	font-weight: normal;
}

.sub-menu-links p
{
    font-size: 14px;
	font-weight: normal;
}


.sub-menu-heading-arrow
{
	color: #107994;
}
.sub-menu-links
{
    padding-top: 5px;
	padding-bottom: 10px;
}

.sub-menu-product-right-col
{
    padding-bottom: 10px;
}

.sub-menu-product-right-col-p20
{
    padding-bottom: 20px;
}

.sub-menu-links a
{
    color: #107994; 
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
}

/* The styles listed below are for the custom location drop downs */
div.selectBox 
{
	position:relative;
	display:inline-block;
	cursor:default;	
	text-align:left;
	line-height:16px;
	clear:both;
	color:#888;
}
			
span.selected 
{
	width:135px;
	text-indent:5px;
	border:1px solid #ccc;
	border-right:none;
	background:#fff;
	overflow:hidden;
	padding-top:0px;
	font-size:11px;
}
			
span.selectArrow 
{
	width:15px;
	border:1px solid #ccc;
	text-align:center;
	font-size:20px;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	background:#dcdcdc;
}
			
span.selectArrow, span.selected 
{
	position:relative;
	float:left;
	height:16px;
	z-index:999;
}
			
div.selectOptions 
{
	position:absolute;
	top:19px;
	left:0;
	width:151px;
	height:150px;
	border:1px solid #ccc;
	overflow:auto;
	background:#fff;
	padding-top:2px;
	display:none;
	z-index:1000;
}
			
span.selectOption 
{
	display:block;
	width:94%;
	line-height:16px;
	padding:1px 3%;
	font-size:11px;
	z-index:1000;
}
			
span.selectOption:hover 
{
	color:#000;
	background:#dcdcdc;
	z-index:1000;
}

#cart-header {
    position: absolute; 
    z-index: 200;
    text-align: right;
    width: 123px;
    height: 41px;
    padding-top: 7px;
    /*background-color: #111111;*/
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
}

#cart-header:hover {
    border-bottom: 1px solid #b9b9b9;
    border-left: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9;
}

#cart-header-img {
    float: left;
    margin-right: 5px;
    margin-top: -4px;
    text-align: right;
}

#cart-header-lnk {
    text-align: left;
    margin-top: 5px;
}

#cart-header-lnk a {
    font-size:14px;
    font-weight: bold;
    text-decoration:none;
    color: #ffffff;
}

#cart-header-dd {
    position: relative;
    z-index: 200;
    background-color: white;
    display: none;
    top: 0;
    left: 0;
    padding: 0;
    border: 1px solid #b9b9b9;
    text-align: right;
    float: right;
    -moz-min-width: 233px;
    -ms-min-width: 233px;
    -o-min-width: 233px;
    -webkit-min-width: 233px;
    -moz-max-width: 458px;
    -ms-max-width: 458px;
    -o-max-width: 458px;
    -webkit-max-width: 458px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
    width: auto;
    height: auto;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-box-shadow: 1px 1px 3px #888888;
    -moz-box-shadow: 1px 1px 3px #888888;
    box-shadow: 1px 1px 3px #888888;
}

#cart-header-dd-no-items {
    padding: 16px;
    text-align: center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    color: #595959;
    width: 233px;
    height: 50px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

.cart-header-dd-items-container {
    padding: 18px;
}

#cart-header-dd-items {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    text-align: left;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 285px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

.cart-header-dd-item-container {
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    padding: 24px 18px 24px 18px;
    width: 354px;
}

.scrollbar-visible .cart-header-dd-item-container {
    width: 334px;
}

.cart-header-dd-item-container:first-child {
    padding-top: 18px;
}

.cart-header-dd-item-container:last-child {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 18px;
}

.cart-header-dd-item-row {
    clear: both;
    overflow: auto;
}

.cart-header-dd-item-desc {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #007599;
    padding-bottom: 5px;
}

.cart-header-dd-item-sku {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px;
    color: #7b7b7b;
    float: left;
    padding-bottom: 18px;
    width: 176px;
}

.scrollbar-visible .cart-header-dd-item-sku {
    width: 156px;
}

.cart-header-dd-item-qty-price-rem {
    float: right;
    width: 154px;
}

.scrollbar-visible .cart-header-dd-item-qty-price-rem {
    width: 150px;
}

.cart-header-dd-item-price {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    float: right;
}

.cart-header-dd-item-price-original {
    padding-right: 10px;
}

.cart-header-dd-item-qty {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #7b7b7b;
    padding-right: 15px;
}

.cart-header-dd-item-std-war {
    font-size: 11px;
    color: #7b7b7b;
    float: left;
    padding-bottom: 15px;
}

.cart-header-dd-item-ext-war-hdr {
    clear: both;    
    color: #7b7b7b;
    font-weight: bold;
    font-size: 10px;
    padding-bottom: 3px;
    margin-bottom: 13px;
    border-bottom: 1px solid #eeeeee;
}

.cart-header-dd-item-ext-war {
    clear: both;
    height: 16px;
    margin-bottom: 5px;
}

.cart-header-dd-item-ext-war-sku {
    float: left;
    color: #7b7b7b;
    font-size: 13px;
    width: 176px;
}

.scrollbar-visible .cart-header-dd-item-ext-war-sku {
    width: 156px;
}

.cart-header-dd-item-ext-war-qty-price-rem {
    float: right;
    width: 154px;
}

.scrollbar-visible .cart-header-dd-item-ext-war-qty-price-rem {
    width: 150px;
}

.cart-header-dd-item-ext-war-qty {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #7b7b7b;
    padding-right: 25px;
}

.cart-header-dd-item-ext-war-price {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    float: right;
}

.cart-header-dd-item-rem {
    font-size: 11px;
    color: #007599;
    clear: both;
    float: right;
}

#cart-header-dd-ftr {
    background-color: #eeeeee;
    padding: 18px 27px 30px 27px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#cart-header-dd-ftr-tot {
    font-weight: bold;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    color: #484848;
    float: left;
    min-height: 25px;
    line-height: 25px;
    vertical-align: middle;
}

#cart-header-dd-ftr-tot-sav {
    font-weight: bold;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    float: left;
    color: #4fa440;
}

#cart-header-dd-ftr-btns input[type=button] {
    color: #ffffff;
    background-color: #4fa440;
    cursor:pointer;
    -o-border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    -ms-border-radius: 4px;
    border-radius: 4px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#cart-header-loading {
    display: none;
    width: 392px;
    vertical-align: middle;
}

#cart-header-loading img {
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}

#cart-header-loading p {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #6d6d6d;
    text-align: center;
}